<?php
/**
 * This file is for license panel. Include this file if license is not validated.
 * If license is validated then show you setting page.
 * Otherwise show the same file.
 *
 * @package    Woocommerce_Ultimate_Points_And_Rewards
 */

global $wp_version;
global $current_user; ?>
<h3><?php esc_html_e( 'Woocommerce Ultimate Points and Rewards', 'woocommerce-ultimate-points-and-rewards' ); ?> </h3>
<hr/>
<div style="text-align: justify; float: left; width: 66%; font-size: 16px; line-height: 25px; padding-right: 4%;">
<?php
esc_html_e( 'This is the License Activation Panel. After purchasing plugin from Codecanyon you will get the purchase code of this plugin. Please verify your purchase below so that you can use feature of this plugin before 30 days of Activation.', 'woocommerce-ultimate-points-and-rewards' );
?>
</div>
<table class="form-table">
	<tbody>
		<tr valign="top">
			<th class="titledesc" scope="row">
				<label><?php esc_html_e( 'Enter Purchase Code', 'woocommerce-ultimate-points-and-rewards' ); ?></label>
			</th>
			<td class="forminp">
				<fieldset>
					<input type="text" id="mwb_wpr_license_key" class="input-text regular-input" placeholder="Enter your Purchase code here...">
					<input type="button" value="Validate" class="button-primary" id="mwb_wpr_license_save">
					<img class="loading_image" src="<?php echo esc_url( MWB_WPR_URL ); ?>assets/images/loading.gif" style="height: 28px;vertical-align: middle;display:none;">
					<b class="licennse_notification"></b>
				</fieldset>
			</td>
		</tr>
	</tbody>
</table>
